From: Evan Simpson <[EMAIL PROTECTED]>
> After a little experimentation, I was able to get it to run with Zope
2.0.0.
> It required small changes to __init__.py and Guarded.py, which are
available
> through cvs.zope.org.

P.P.S.

That's "2.2.0", not "2.0.0", and as of three hours ago you would also need
to backport (or stub out) OFS.Cache :-(

Sorry,

Evan @ digicool & 4-am


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to